# -*- coding: utf-8 -*-
# Generated by Django 1.11.10 on 2019-05-02 11:55
from __future__ import unicode_literals

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('order', '0031_order_auto_from_salon'),
    ]

    operations = [
        migrations.AddField(
            model_name='order',
            name='status_closing_date',
            field=models.DateTimeField(null=True, verbose_name='Заказ закрыт время'),
        ),
    ]
